---
name: Albert Salim
start_date: 2019-09-16
locality: Singapore
country: Singapore
role: <a href="/job-families/engineering/backend-engineer/#engineering-productivity">Senior
  Backend Engineer, Engineering Productivity</a>
reports_to: kyle-wiebers
picture: albertsalim.jpg
twitter:
gitlab: alberts-gitlab
departments:
- Engineering Function
- Quality Department
- Engineering Productivity Team
- Merge Request Coach
projects:
  gitlab:
  - maintainer engineering_productivity
  - trainee_maintainer backend
  gitlab-qa: reviewer
  gitlab-styles: reviewer
  gitlab-triage: maintainer
  triage-ops: maintainer
expertise: |
  <li><a href="/job-families/expert/merge-request-coach/">Merge Request Coach</a></li>
story: |
  Albert's experience spans across software engineering and consulting. Having seen how teams benefit from a strong collaborative culture, he is now driven to help others work more effectively.
  Outside of work, he enjoys bouldering indoor (hope to venture outdoor soon), as well as swimming, cycling and running occassionally.
specialty: Engineering Productivity
